<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Owner_Full_Name__c</fullName>
    <externalId>false</externalId>
    <formula>Owner.FirstName + &quot; &quot; + Owner.LastName</formula>
    <label>Owner Full Name</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
